PACKAGE	= mfnfss

TMPINPUTS=ot1panr.fd ot1pss.fd uyfrak.fd uygoth.fd uyinit.fd uyswab.fd oldgerm.sty

TMPDOC=oldgerm.dvi
EXTRADOC=manifest.txt readme.txt

include ../make.rules

SRCDIR          = $(C)/macros/latex/contrib/supported/$(PACKAGE)
